Subject: [IGSMAIL-0498] EMR07353.sp3 replacement on CDDIS
From: J. Kouba
Date: Mon, 21 Feb 1994 7:32:53 PST

******************************************************************************
IGS Electronic Mail      Mon Feb 21  7:32:53 PST 1994      Message Number 0498
******************************************************************************

Author: J. Kouba
Subject: EMR07353.sp3 replacement on CDDIS

Dear Colleagues,

Please be advised that emr07353.sp3 file was replaced on CDDIS (emr directory)
on Feb 17, 1994. Since this was done prior our Analysis Report we did not
issue an IGSMAIL note. However, the products directory has not been updated yet
and still contains the old emr07353.sp3 file. The products.0735 directory
should be updated accordingly in near future.
 We apologize about the inconvenience this might have caused, 
 
                              Jan Kouba